// Kubejs scripts for botania stuff

ServerEvents.recipes(event => {

// Missing sapling recipes
event.recipes.botania.petal_apothecary("ars_nouveau:blue_archwood_sapling", ["minecraft:oak_sapling", "projecte:low_covalence_dust", "botania:fertilizer"])
event.recipes.botania.petal_apothecary("ars_nouveau:red_archwood_sapling", ["minecraft:birch_sapling", "projecte:low_covalence_dust", "botania:fertilizer"])
event.recipes.botania.petal_apothecary("ars_nouveau:purple_archwood_sapling", ["minecraft:jungle_sapling", "projecte:low_covalence_dust", "botania:fertilizer"])
event.recipes.botania.petal_apothecary("ars_nouveau:green_archwood_sapling", ["minecraft:acacia_sapling", "projecte:low_covalence_dust", "botania:fertilizer"])

event.recipes.botania.petal_apothecary("malum:runewood_sapling", ["minecraft:spruce_sapling", "projecte:low_covalence_dust", "botania:fertilizer"])
event.recipes.botania.petal_apothecary("thermal:rubberwood_sapling", ["minecraft:dark_oak_sapling", "projecte:low_covalence_dust", "botania:fertilizer"])

// Rune Factory
event.recipes.botania.runic_altar("mbd2:rune_factory", ["botania:polished_livingrock", "botania:rune_mana", "botania:dragonstone", "botania:mana_tablet", "botania:life_essence"], 250000)

})